html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
form, label {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;	vertical-align: baseline; background: transparent;}
table, caption, tbody, tfoot, thead, tr, th , td  { border: 0; outline: 0; font-size: 100%; background: transparent;}
ol, ul { list-style: none; }
fieldset { border:1px solid #327CBF; margin: 0; padding: 5px; }
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}

/* remember to define focus styles! */
:focus { outline: 0;}

/* remember to highlight inserts somehow! */
ins { text-decoration: none;}
del { text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse; border-spacing: 0; }
/* Normalizing Styles
-----------------------------------------------------------------------------*/

h1{clear:both; font-size:32px; color:#2F67A3; margin:0; padding:10px 0 20px 0;}
h2{ font-size:22px; color:#2F67A3; margin:0; padding:0 0 20px 0;}

h1 span{color:#606060;}
.clear{clear:both;}
a, img{outline:none; border:none;}
p{line-height:22px; padding:0 0 20px 0;}

.ptt{ padding-top:10;}
.plt{ padding-left:10;}
.prt{ padding-right:10;}
.pbt{ padding-bottom:10;}

.pttw{ padding-top:20;}
.pltw{ padding-left:20;}
.prtw{ padding-right:20;}
.pbtw{ padding-bottom:20;}

.mt10{ padding-top:10;}
.ml10{ padding-left:10;}
.mr10{ padding-right:10;}
.mb10{ padding-bottom:10;}

.mt20{ padding-top:20;}
.ml20{ padding-left:20;}
.mr20{ padding-right:20;}
.mb20{ padding-bottom:20;}

.l{ float:left;}
.r{ float:right;}

body{ background:url(../images/body-bg.jpg) repeat; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000;}
.new-body{ background-color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000;}
#main-bg-bot{ background:#fff url(../images/mani-bot.jpg) bottom repeat-x; float:left; width:100%;}
#main-bg-top{ background: url(../images/mani-top.jpg) top repeat-x; float:left; width:100%; min-height:750px;}
#main-bg-bot1{ float:left; width:100%; }
#main-bg-top1{ float:left; width:100%; }
/* contener
-----------------------------------------------------------------------------*/
#contener{ width:991px; height:auto; margin:0 auto;}
#contener1{ width:951px; height:auto; margin:0 auto;}

/* Top
-----------------------------------------------------------------------------*/
#top_coll{ width:991px; height:auto; float:left; padding:15px 0 0 0;}

/* login
-----------------------------------------------------------------------------*/


.login-top{ width:266px; height:auto; float:left; text-align:center; padding:24px 0 0 0; margin-bottom: 50px;}

#loginb{ width:266px; height:auto; margin:0 auto; margin-top: 50px;}
.login-mainb{ width:266px; float:left; }
.admin-title{ text-align:center; padding:60px 0 30px 0;}

.login-conb{ width:266px; height:auto; float:left; padding:0 0 20px 0;}
.login-conb input{ background:url(../images/input-bg.png) no-repeat; width:253px; height:33px; float:left; line-height:33px; border:none; padding:0 0 0 10px;}
.login-conb label{ width:266px; height:auto; float:left; font-size:15px; color:#000000; font-weight:normal; padding:0 0 5px 0;}
.login-for{ color:#000100; font-size:13px; float:right; padding:10px 0 0 0;}
.login-btn{ float:left; cursor:pointer; }

/*main
----------------------------------------------------------------------------*/
.logo{ float:left; padding:10px 0 0 0;}
.top-right{ width:767px; height:auto; float:right;}
.top-link{ float:right;}
.top-link ul{ float:left;}
.top-link ul li{ float:left; display:inline; list-style:none; color:#1068a6; padding:0 1px;}
.top-link ul li a{ color:#1068a6; text-decoration:none; padding:0 1px;}
.menu{ float:right; width: auto; clear:both; padding:45px 0 0 0;}
.menu ul{ float:left;}
.menu ul li{ float:left; display:inline; list-style:none; padding:0 4px;}
.menu ul li a{ background:url(../images/menu-btnrn.gif) top right no-repeat; float:left; color:#ffffff; font-size:14px; font-weight:bold;}
.menu ul li a span{ background:url(../images/menu-btnln.gif) top left no-repeat; float:left; padding:0 20px; height:38px; line-height:38px;}
.menu ul li a:hover{ background:url(../images/menu-btnr.gif) top right no-repeat;}
.menu ul li a:hover span{ background:url(../images/menu-btnl.gif) top left no-repeat;}
.menu ul li a.act{ background:url(../images/menu-btnr.gif) top right no-repeat;}
.menu ul li a.act span{ background:url(../images/menu-btnl.gif) top left no-repeat;}

.menu-bm{ background:url(../images/menu-m.gif) repeat-x; float:left;}
.menu-br{ background:url(../images/menu-r.gif) right no-repeat; float:left;}
.menu-bl{ background:url(../images/menu-l.gif) left no-repeat; float:left; width:991px; height:35px;}
.menu-bl ul{ float:left;}
.menu-bl ul li{ float:left; display:inline; list-style:none; padding:0 4px;}
.menu-bl ul li a{ float:left; color:#ffffff; font-size:14px; font-weight:bold; text-decoration:none;}
.menu-bl ul li a span{ float:left; padding:0 20px; height:38px; line-height:38px; text-decoration:none;}
.menu-bl ul li span{ float:left; padding:0 20px; height:38px; line-height:38px; color:#fff; font-size:14px; font-weight:bold; text-decoration:underline;}

/* Middle
-----------------------------------------------------------------------------*/
#middle{ width:991px; height:auto; float:left; padding:5px 0 0 0; background:#fff;}
#middle1{ width:951px; height:auto; float:left; padding:5px 0 0 0; background:#fff;}
.mid-left{ float:left; width:239px; height:auto; float:left; padding:60px 0 0 90px;}
.arch-btn{ background:url(../images/archi-btn.gif) no-repeat; width:239px; height:39px; line-height:39px; font-size:25px; text-decoration:none; text-align:center; color:#ffffff; font-weight:bold; float:left; margin:0 0 36px 0;}
.arch-input{ background:url(../images/archiv-input.gif) no-repeat; width:239px; height:47px; float:left;}
.arch-input input{ background:none; width:234px; height:47px; line-height:47px; float:left; border:none; padding:0 0 0 5px;}
.arch-search-btn{ width:239px; height:auto; float:left; padding:10px 0 0 0;}
.com-btn{ background:url(../images/search-btn.gif) left 2px no-repeat; width:91px; height:35px; border:none; color:#FFF; font-size:18px; font-weight:bold; line-height:33px; margin:0; padding:0; cursor:pointer;}
.com-btn-disable{ background:url(../images/search-btn.gif) left 2px no-repeat; width:91px; height:35px; border:none; color:#FFF; font-size:18px; font-weight:bold; line-height:33px; margin:0; padding:0; cursor:pointer;  opacity: 0.2; filter: alpha(opacity=20);}
.arch-search-btn input{ margin:0 0 0 18px;}

.mid-mid{ width:267px; height:auto; float:left; padding:20px 0 0 45px;}
.osho-images{ float:left; padding:0 0 30px 0;}

.mid-right{ float:left; width:239px; height:auto; float:left; padding:60px 0 0 20px;}
.mid-right ul{ float:left; padding:0 0 0 15px;}
.mid-right ul li{ float:left; display:block; clear:both; padding:0 0 20px 0;}
.mid-right ul li a{ text-decoration:none; font-size:25px; color:#005bb0; font-weight:bold; color:#005bb0;}

.new-mid { float:left; width:974px; height:auto; padding:0px 10px 10px 7px; }
.new-mid1 { float:left; width:934px; height:auto; padding:0px 10px 10px 7px; }

.form-lable { font-size:15px; color:#000000; font-weight:normal; }
.form-input { width:253px; height:20px; float:left; line-height:20px; border: 1px solid #327CBF; padding:2px;}
.form-input1 { width:175px; height:20px; float:left; line-height:20px; border: 1px solid #327CBF; padding:2px;}
.form-select { width:253px; height:22px; line-height:22px; border: 1px solid #327CBF; }
.form-select1 { width:175px; height:22px; line-height:22px; border: 1px solid #327CBF; }
.form-textarea { width:353px; height:100px; float:left; line-height:20px; border: 1px solid #327CBF; padding:2px;}
.form-textarea1 { width:190px; height:70px; float:left; line-height:20px; border: 1px solid #327CBF; padding:2px;}


.blue_title { width:100%; background:url(../images/blue_title_mid.gif) repeat-x top; float:left;
	height:35px; line-height:30px; color:#fff; font-size:16px; vertical-align: top; font-weight:bold; padding-left:5px; }

.form-table { border:2px solid #327CBF; }
.listtab { border:2px solid #327CBF; }
.listtab input[type=radio] { border:none; }
.listtab input[type=checkbox] { border:none; }

.txtbo { font-weight:bold; vertical-align:top; background-color:#327CBF; color:#fff; }
.row1 { background:#EEF6FF; }
.row1 td { border:1px solid #dfdfdf; }
.row2 { background:#ffffff; }
.row2 td { border:1px solid #dfdfdf; }

.listtab_ajx { border:1px solid #dfdfdf; }
.txtbo_ajx { vertical-align:top; background-color:#EEF6FF; color:#000; }
.row_ajx { background:#ffffff; cursor:pointer; }
.row_ajx_sel { background:#dfdfdf; cursor:pointer; }

.listtab_ajx_notification { border:1px solid #dfdfdf; opacity: 0.5; filter: alpha(opacity=50); }
.listtab_ajx_notification td { height:80px; vertical-align:middle; background-color:#EEF6FF; color:#000; clear:both; margin-top:2px; margin-bottom:5px; }

.gray_btn_view { background:url(../images/gray_box_view.png) no-repeat; width:56px; height:19px; font-size:11px;
	color:#FFFFFF; text-decoration:none; text-align:center; display:inline-block; padding-top:2px; }
.small_button { padding:2px; border:1px solid #dfdfdf; font-size:11px; color:#000; background-color:#EEF6FF; min-width:50px; text-align:center; }
.small_button1 { padding:2px; border:1px solid #dfdfdf; font-size:11px; color:#000; background-color:#dfdfdf; min-width:50px; text-align:center; }
	
.name_link { color:#000; text-decoration:underline; }
.simple-link { color:#2F67A3; font-weight:bold; text-decoration:none; }

#pager { height:30px; background:#327CBF; padding:5px 0px 5px 5px; color:#fff; }
#pager a { color:#fff; }

.report-table { border:none; }
.report-table td { border:none; height:25px; }
.rcol1 { width:150px; }
.rcol2 { width:550px; }
td.rcol-head { border:1px solid #dfdfdf; font-weight:bold; padding-left:5px; }

.art-thumb-image { width:200px; height:200px; margin:auto; padding:0; text-align:center; margin-bottom:5px; overflow:hidden; display:table-cell; vertical-align:middle; }


legend{font-weight:bold; border: 1px solid #327CBF;}.com-btn-full{ background:url(../images/search-btn-large.gif) left 2px no-repeat; width:185px; height:35px; border:none; color:#FFF; font-size:18px; font-weight:bold; line-height:33px; margin:0; padding:0; cursor:pointer;}